Search found 1 match

by Spood
Wed Oct 25, 2017 4:59 am
Forum: SoftMaker FreeOffice 2016 for Linux (General)
Topic: Unable to Install on LM 17.3
Replies: 1
Views: 421

Unable to Install on LM 17.3

Hi I have tried installing FreeOffice on two versions of Linux. First I tried Linux Mint 18.2 which failed during installation due to dependencies resulting in a broken package which I removed. I then tried a version that FreeOffice has been tested on - Linux Mint 17.3... Again the installation fali...

Go to advanced search